runtime - Antlr 4有Android运行时?

  显示原文与译文双语对照的内容
0 0

我可以用标准的antlr4运行时来开发Android应用程序,但是我只有一个解析器。

是否存在Antlr4兼容的运行时?

我已经在的Eclipse 项目 put一个页面,其中包含 Antlr Lexer V4.2. 2的Android端口。 moded,如描述的below 。( http://www.forward.com.au/AndroidProgramming/index.html )

时间: 原作者:

0 0

是否存在Antlr4兼容的运行时?

不,没有。

原作者:
...